<p><b>Lic. María del Rosario Piedra Ibarra</b></p>
<p><b>Presidenta de la Comisión Nacional de los Derechos Humanos</b></p>
<p>La reforma a la Ley Federal de Telecomunicaciones y Radiodifusión por la que se crea el Padrón Nacional de Usuarios de Telefonía Móvil representa una grave amenaza para los derechos humanos de las y los mexicanos.</p>
<p>Mediante la creación de este Padrón se pretende condicionar el derecho de acceso a la telefonía móvil a la entrega datos personales sensibles, como lo son los datos biométricos, lo que constituye una medida innecesaria y desproporcionada. No existe evidencia de que un registro de este tipo ayude a la reducción de la actividad criminal; por el contrario, dicho Padrón sería sencillamente eludido por la delincuencia.</p>
<p>Al mismo tiempo, el Padrón representa un serio peligro para la privacidad y la seguridad de millones de personas usuarias de telefonía móvil dado el alto riesgo de que la base de datos sea vulnerada, lo cual generaría consecuencias potencialmente irreversibles dada la recolección masiva de datos biométricos. Igualmente, al permitir a autoridades el acceso a la base de datos sin la necesidad de autorización judicial y otras salvaguardas adecuadas, se produce el grave riesgo de que autoridades frecuentemente coludidas con la delincuencia organizada hagan utilicen de manera arbitraria los datos contenidos en el Padrón.</p>
<p>Por ello, exigimos a la CNDH que interponga una acción de inconstitucionalidad en contra de esta reforma para defender nuestros derechos a la privacidad, acceso a las tecnologías de la información y comunicación, libertad de expresión, debido proceso, entre otros derechos humanos reconocidos en la Constitución y los tratados internacionales de los que México es parte.</p>


